﻿.chromeframe {
    margin: 0;
    background: #ff6a00;
    color: #fff;
    padding: 0.3em;
    font-weight: bold;
    text-align: center;
}

    .chromeframe a {
        color: #e0e0ff;
        text-decoration: none;
    }

#missing {
    border-radius: 10px 10px;
    border: solid 1px #c4c4c4;
    background-color: #efefef;
}

p.error {
    color: #7e0c0c;
    text-align: center;
    font-size: 1.1em;
}

#media {
    border-radius: 10px 10px;
    width: 100%;
}

#mediaimage {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

#mediaflash {
    display: block;
    margin: 0 auto;
    width: 100%;
}

#rating {
    float: right;
    margin: 0 0 5px 5px;
}

#info p {
    margin: 0 !important;
    font-size: .8em;
    padding: 5px;
}

#citation {
    font-style: italic;
    padding: 0 5px 5px !important;
    font-size: .8em;
}
